m_numcolumns
m_parsecommadelimited
MCVE Functions
PHP Manual

# m_numrows

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_numrows — Number of rows returned in a comma delimited response

### Description

int m_numrows ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values

m_numcolumns
m_parsecommadelimited
MCVE Functions
PHP Manual